/* BASIC css start */
.navi a {/*font-size:11px;*/}
.listCategory li a{/*font-size:11px;*/ }
.listCategory span.now a {color:#392d27; font-weight:bold; text-decoration:underline;}
.class-list li{display:inline; /*text-align:center;*/}
.class-list li span{/*float:right;*/ }


/*Ä«Å×°í¸® ÅÇ*/
.categoryListWrap .listTabMenu {overflow:hidden; margin-bottom:20px; border-bottom:1px solid #726a67;}
.categoryListWrap .listTabMenu ul {overflow:hidden;}
.categoryListWrap .listTabMenu ul li {float:left;} 
.categoryListWrap .listTabMenu ul li a {display:block; padding:0; height:auto; border:none; /*width:107px; height:18px; padding:10px 0; color:#3f3f3f; font-weight:bold; line-height:18px;  border:1px solid #e3e3e3; border-right:0px; text-align:center;*/} 
.categoryListWrap .listTabMenu ul li a span {display:block; width:107px; height:18px; padding:10px 0; color:#3f3f3f; /*font-weight:bold; */line-height:18px;  border:1px solid #e3e3e3; border-right:0px; text-align:center;} 
.categoryListWrap .listTabMenu ul li a span.on1 {color:#fff; font-weight:bold; background:#675851; border-bottom:1px solid #675851; border-right:0;}
.categoryListWrap .listTabMenu ul li a span.on2 {color:#fff; font-weight:bold; background:#675851; border-bottom:1px solid #675851; border-right:0;}
/*.categoryListWrap .on1 {border:1px solid #675851; color:#fff; border-right:0px; background:#675851; font-weight:bold;}*/

.listTabMenu ul li.last a {border-right:1px solid #e3e3e3;}
/*.on1 {border-right:1px solid #675851; background:#675851;}*/


.comment {padding-left:20px; background:url("/design/zenpia0/2015img/icon_comment.gif") no-repeat left top; color:#8f8f8f; font-size:11px; font-weight:bold; }
.photo {padding-left:23px; background:url("/design/zenpia0/2015img/icon_photo.gif") no-repeat left top; color:#8f8f8f; font-size:11px; font-weight:bold; }

.location li{background:none;}
/* BASIC css end */

